Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-5998

"Download Server" link invalid for versions before 1.2.5

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 2.0.806 (Windows)
    • None
    • None
    • None
    • Windows 10, Google Chrome
    • Unconfirmed

    Description

      When trying to get a server JAR for old versions of minecraft before Release 1.2.5, (1.2.4, Beta builds, etc), upon clicking the "Download Server" link in the launcher, internet browser shows an "Access Denied" XML file.

      Unsure if the server JAR files are supposed to be provided or not, but if not, would be nice if the "Download Server" link would be grayed or crossed out to indicate the download is not available if downloading these older versions are not supported.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              JaredKat JaredKat
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: